From 8cd3b19e3bcb3f0df2675de2079ed2501c7fc02a Mon Sep 17 00:00:00 2001
From: Eric Barbour <ebarbour@redhat.com>
Date: Aug 05 2016 13:22:49 +0000
Subject: [PATCH 603/1001] Make test scripts executable and source hubs


---

diff --git a/runtest.sh b/runtest.sh
index ad0de9c..87fd265 100755
--- a/runtest.sh
+++ b/runtest.sh
@@ -1,3 +1,6 @@
 #!/bin/bash
+
+. ~/.virtualenvs/hubs/bin/activate || /bin/bash ./setup_python_test_env.sh
+
 HUBS_CONFIG=`pwd`/hubs/tests/hubs_test.cfg PYTHONPATH=. ./nosetests \
     --with-coverage --cover-erase --cover-package=hubs $*
